.text, .desc_box {
  font-family: Verdana, Tahoma, Arial;
  font-size: 10pt; 
  font-weight: normal; 
  line-height: 1.3;
}

a {
  font-family: Verdana, Tahoma, Arial;
  font-size: 10pt; 
  color: #003399; 
  text-decoration: none; 
  font-weight: bold;
}

a:hover {
  text-decoration: underline;
}

.logo {
  font-family: Verdana, Tahoma, Arial;
  font-size: 8.5pt; 
  color: #ffffff;
}

.head {
  font-family: Verdana, Tahoma, Arial;
  font-size: 13pt; 
  font-weight: bold; 
  color: #ff8000; 
}

.menu {
  font-family: Verdana, Tahoma, Arial;
  color: #55ddff; 
  font-weight: bold;
}

.note {
  font-family: Verdana; 
  font-size: 8.5pt; 
  font-weight: normal; 
  background-color: #f0f0f0; 
  padding: 3px; 
}

.copy {
  font-family: Arial; 
  font-size: 8pt; 
  font-weight: normal; 
  color: #808080;
}

.desc_box {
  background-color: #f7f7f7;
  padding: 12px; 
  border: solid 1px #e9e9e9;
}

.small_link {
  font-size: 8pt; 
  font-weight: normal; 
  text-decoration: underline;
}